body {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	/* background-image: url(../img/cubes.png); */
	background-color: #e9e9e9;
}

footer {
	margin-top: auto;
	text-align: center;
}

.navbar-nav li.dropdown:hover>ul.dropdown-menu {
	display: block;
}

/* Background */

.bgy {
	background-color: #EBF7D4;
}

.bgb {
	background-color: #091D34;
	/* background-color: #052440; */
	color: white;
}

.bgo {
	/* background-color: #F25C05; */
	background-color: #ff5a3c;
}

.bg-login {
	background-image: url(../img/icons/delivery.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.border-bottom-orange {
	border-bottom: 5px solid #F25C05;
}

hr {
	border: 0;
	height: 1px;
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

.zoom {
	cursor: pointer;
	transition: transform .2s;
}

.zoom:hover {
	transform: scale(1.5)
}

.icon {
	width: 22px;
	height: 22px;
}

/* EFECTO HOVER TABLE */
/* .table-hover tbody tr:hover td,
.table-hover tbody tr:hover th {
	background-color: #091D34;
	color: white;
} */


/* .nav-tabs .nav-link.active { */
/* color: #8dbf42 !important; */
/* color: #f83f37 !important; */
/* } */

/* .nav-tabs .nav-link {
	color: #818181;
} */

.width tr td {
	width: 60%;
}

.dt-button {
	padding: 0;
	border: none;
}

[v-cloak] {
	display: none;
}